package com.house365.ws.beans.request;

import com.house365.beans.entity.BaseAttachmentType;
import com.house365.ws.system.House365Request;


public class AttachmentTypeRequest extends House365Request {

	/**
	 */
	private static final long serialVersionUID = 1L;

	private BaseAttachmentType attachmentType;

	public BaseAttachmentType getAttachmentType() {
		return attachmentType;
	}

	public void setAttachmentType(BaseAttachmentType attachmentType) {
		this.attachmentType = attachmentType;
	}
	
}
